Welcome, Guest. Please login or register.
April 16, 2014, 23:56:13 PM
Home Help Search Calendar Login Register
Show unread posts since last visit.
News: Let Pardus-Anka become #1: Pardus-Anka Bug ReportPardus-Anka World Google+ | The Pardus wiki  | Visit Pardus-Anka official website  | Register as forum member?  Email the moderator!

+  Pardus Worldforum
|-+  Assistance
| |-+  Software
| | |-+  GYache
0 Members and 1 Guest are viewing this topic. « previous next »
Pages: [1] 2 Go Down Print
Author Topic: GYache  (Read 2306 times)
John A
Guest
« on: January 09, 2011, 17:36:00 PM »

For myself I only miss one program in the Pardus repo.
GYache Improved
(it are included in the repo for PCLinuxOS 2010.12)
http://gyachi.sourceforge.net/

And the reason for that its because it are the only applications who work perfect with yahoo chat if you want to use a webcam to.
I have tryed Pidgin and the other but I am not able to get my cam to works with them.

In many parts of the world Yahoo chat is popular(in internet cafés and so on). In the African continent especially, where almost nobody use MSN Live Messenger for example.
I dont know why its so but its a fact.

Some have alredy write a request for it in Bugzilla so I hope it will be in the final version for 2011. Smiley
http://bugs.pardus.org.tr/show_bug.cgi?id=6511

The request was from 2007 so they are kind of slow to give a response...
« Last Edit: January 14, 2011, 20:47:42 PM by Michiel » Logged
atolboo
Pardus Guru
****
Posts: 2317



View Profile
« Reply #1 on: January 09, 2011, 22:07:46 PM »

My attempt ends at
Quote
checking gpgme.h usability... no
checking gpgme.h presence... no
checking for gpgme.h... no
configure: error: cannot find include file gpgme.h. Perhaps you need to install the gpgme development package?
atolboo@asrock gyachi-1.1.71 $ LC_ALL=C pisi info gpgme
Installed package:
Name                : gpgme, version: 1.1.8, release: 9, build 3
Summary             : GnuPG Made Easy is a library for making GnuPG easier to use
Description         : GPGME is a library designed to make access to GnuPG easier for applications. It provides a
                      high-Level Crypto application programming interface (API) for encryption, decryption,
                      signing, signature verification and key management.
Component           : programming.library
Maybe I need a symlink somewhere Huh?  the source code of gyache expects gpgme to be situated.
Logged
John A
Guest
« Reply #2 on: January 09, 2011, 22:36:12 PM »

The version number for it in PcLinuxOS are:
version 1.2.10

http://sourceforge.net/projects/gyachi/files/gyachi/

It was modified 2010-07-25
« Last Edit: January 09, 2011, 22:43:02 PM by John A » Logged
James T
Pardus Master
***
Posts: 155



View Profile
« Reply #3 on: January 09, 2011, 23:32:39 PM »

yeaj, but then as a spin-off of all work and effort put in (autonomic growth) and not as the result of a beauty-contest or a popularity test in which hundred-thousands of people echo each other as a group of sheep  Grin

I get the feeling that Pardus gets quite a bit of attention in the technical Linux sites which may be a better indicator.

Talking of which, there's another on TechRadar which has just published brief reviews of several distros under a number of categories, and Pardus is included in the Easy to use section:
http://www.techradar.com/news/software/operating-systems/the-best-linux-distros-you-ve-never-heard-of-919411?artc_pg=1
Logged
John A
Guest
« Reply #4 on: January 10, 2011, 15:11:07 PM »

About the Bug/Request for Gyache maybe it be a solution.
They have changed it to:
http://bugs.pardus.org.tr/show_bug.cgi?id=6511


"P5 high"


So I hope it will be in the Pardus repo soon. Smiley
Logged
atolboo
Pardus Guru
****
Posts: 2317



View Profile
« Reply #5 on: January 10, 2011, 17:26:09 PM »

The version number for it in PcLinuxOS are:
version 1.2.10
This version also ends with:
Quote
checking for LIBV4L1... yes
checking for LIBV4L2... yes
checking gpgme.h usability... no
checking gpgme.h presence... no
checking for gpgme.h... no
configure: error: cannot find include file gpgme.h. Perhaps you need to install the gpgme development package?
Logged
John A
Guest
« Reply #6 on: January 10, 2011, 17:31:27 PM »

I dont realy know how you get it to work in Pardus? But I have recently tryed PCLinuxOS 2010.12 for some time and there Gyache works perfect.
And it have the same KDE desktop version as Pardus to.


It was there in the earlier versions to:
http://linuxappfinder.com/package/gyachi

But sometime they spell the name different? Like Gyachi insted of Gyache:
http://linux.wareseeker.com/Communications/gyachi-1.2.9.zip/2918e9fb99

So I dont know if Gyachi are a fork from Gyache or something?
« Last Edit: January 10, 2011, 17:50:48 PM by John A » Logged
SpecialEd
Pardus fellow craft
**
Gender: Male
Posts: 30



View Profile
« Reply #7 on: January 13, 2011, 00:43:45 AM »

I believe Gyachi is a fork of Gyache (google Gyachi sidetrack or something like that).  A lot of the other distros do have gyachi in their repos, the ubuntu and derivative distros have seemless gyachi installs in my experience.  I spent about 6 hrs trying to get it installed in Pardus 2011 rc this morning, both gz and cvn and I gave up due to incessant compile issues.  I ended logging back into my kubuntu install so I could log into Gyachi.  Someone PLEASE package this up for Pardus?  The latest packages in gz format are located:

http://sourceforge.net/projects/gyachi/files/gyachi/

Ed
Logged

Alienware m17x R1
Intel Core2 Extreme x9000 x86-64
4gigs of ram
Dual 9800m GT's

Win7
Pardus 2011
Sabayon 5.5
Kubuntu 10.10
John A
Guest
« Reply #8 on: January 13, 2011, 12:37:05 PM »

If I look at the latest comment in bugzilla about this issue it seems Pardus have some kind of package for it. But probaly not updated:

"Built files are already available since april 2009 and seems it just needs some
updating. Building of a old package works fine and program is starting.

I´am unable to test the program because I have not an Yahoo account.


One more comment: Programmstarter (link in Kickoff) is missing."

Link to playground:
https://svn.pardus.org.tr/pardus/playground/mnurolcay/2008/applications/network/gyachi/


--------------------------------------------------------------------------------
Logged
atolboo
Pardus Guru
****
Posts: 2317



View Profile
« Reply #9 on: January 13, 2011, 12:56:22 PM »

Well , this one is for P2008.
And maybe I can use this as a reference to one for P2009.

And for P2009 it's https://svn.pardus.org.tr/pardus/playground/mnurolcay/2009/network/chat/gyachi/
« Last Edit: January 13, 2011, 13:00:56 PM by atolboo » Logged
atolboo
Pardus Guru
****
Posts: 2317



View Profile
« Reply #10 on: January 13, 2011, 13:18:21 PM »

And the first version for testing can be installed with:
Code:
sudo pisi it http://pakete.pardususer.de/sandkasten/atolboo/gyachi/gyachi-1.2.2-2.pisi
Remember this is only for testing and no guarantee in any form.
I didn't test it myself, and will not be able as I don't have an Yahoo account.
If it's not working you can always remove the package (and all files) in Package Manager.
Logged
atolboo
Pardus Guru
****
Posts: 2317



View Profile
« Reply #11 on: January 13, 2011, 13:29:20 PM »

I see, I have to make some changes to make it installable.
So be patient and wait for the next version.
Logged
atolboo
Pardus Guru
****
Posts: 2317



View Profile
« Reply #12 on: January 13, 2011, 13:50:25 PM »

So be patient and wait for the next version.
For the moment there will not be a next version as the only requirement is that you have Contrib-2009 repo enabled in Package Manager.
After installation I get.........


* gyache.png (109.5 KB, 810x628 - viewed 55 times.)
Logged
SpecialEd
Pardus fellow craft
**
Gender: Male
Posts: 30



View Profile
« Reply #13 on: January 13, 2011, 16:57:41 PM »

thats great!  Will give it a shot after work today on my 2011RC install.  I see in the screen shot version 1.2.2, would it be difficult to use version 1.2.10? 

Ed
Logged

Alienware m17x R1
Intel Core2 Extreme x9000 x86-64
4gigs of ram
Dual 9800m GT's

Win7
Pardus 2011
Sabayon 5.5
Kubuntu 10.10
atolboo
Pardus Guru
****
Posts: 2317



View Profile
« Reply #14 on: January 13, 2011, 18:36:15 PM »

Will give it a shot after work today on my 2011RC install. 
I have to disappoint you........
This is only going to work for Pardus 2009 <<<<< Grin
And first  test this one before I have a look at the number 10 version.
Logged
Pages: [1] 2 Go Up Print 
« previous next »
Jump to:  


Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2013, Simple Machines Valid XHTML 1.0! Valid CSS!